* { -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
h1, h2, h3, h4, h5, h6, a, button, p, div, label, input, select {font-family: Verdana !important;}
h1, h2, h3, h4, h5, h6 {font-weight: 700 !important;}

body {color: #636466 !important; font-weight: 400; line-height: calc(100% + 10px);}
.d-none.breadcrumbs-wrapper {display: none !important;}
.padded {padding: 70px 0;}
.padded-20 {padding: 20px;}

h2 {font-weight: 700; color: #0089d0;}
h3 {font-weight: 500; color: #01a490;}

/* Main Navigation */
.page-head__top-menu nav ul li a.virtual-y-header {
  background-color: #0060af !important;
  margin-right: 20px;
  margin-left: 5px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  color: #fff !important;
}

.page-head__top-menu nav ul li a.virtual-y-header:hover {
  background-color: #00aeef !important;
  color: #fff !important;
}

.page-head__top-menu {background-color: #231f20; padding: 8px 0;}
.page-head__top-menu .site-name {display: none;}
.goog-te-gadget {display: flex;}
.desktop-menu .openy-google-translate select {color: #ccc; border: none !important; font-weight: 700; font-family: Verdana; font-size: 16px; margin: 8px 0; cursor: pointer;}
.desktop-menu .openy-google-translate select:hover {color: #00aeef;}
.page-head__top-menu span, .page-head__top-menu a, .page-head__top-menu p {color: #ccc !important; font-weight: 700;}
.page-head__top-menu .navbar-nav > li, .page-head__top-menu .navbar-nav {border: none;}
.page-head__top-menu .navbar-nav > li > a { font-weight: 700; font-family: Verdana; font-size: 16px;}
.page-head__top-menu .navbar-nav > li > a:hover {color: #00aeef !important;}
.page-head__top-menu nav ul li:first-child a, .page-head__top-menu nav ul li:nth-child(2) a { margin: 0 5px; color: #fff !important; background-color: #0089d0 !important; display: inline-block; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px;}
.page-head__top-menu nav ul li:nth-child(2) a {background-color: #01a490 !important;}
.page-head__top-menu nav ul li:first-child a:hover {background-color: #00aeef !important; color: #fff !important;}
.page-head__top-menu nav ul li:nth-child(2) a:hover {background-color: #20bdbe !important; color: #fff !important;}
.header-content { border-bottom: 2px solid #2f2f2f;}
.page-head__main-menu .navbar > li > a:hover, .page-head__main-menu .navbar > li > button:hover {color: #008bca;}
.viewport .page-head__main-menu .nav-level-2 { font-weight: 700;}
.viewport .nav-level-2.show {background-color: #01a490; box-shadow: 0 4px 0 0 #01a490;}
.viewport .nav-level-2.show > a, .viewport .nav-level-2.show > a:hover, .viewport .nav-level-2.show > a:focus {color: #fff; background-color: #01a490; box-shadow: none;}
.viewport .nav-level-2.show > a:hover, .viewport .nav-level-2.show > a:hover:hover, .viewport .nav-level-2.show > a:focus:hover {color: #fff;}
.viewport .nav-level-4 a {font-family: Verdana; font-weight: 400; color: #fff;}
.viewport .page-head__main-menu .nav-level-3 > a { font-weight: 500;}
.nav-home .dropdown-menu {box-shadow: none; border: none; color: #fff; background-color: #01a490;}
.viewport .page-head__main-menu .nav-level-3 > a {color: #fff;}
.page-head__main-menu .navbar > li > a, .page-head__main-menu .navbar > li > button {color: #fff; font-weight: 700;}
.page-head__main-menu .navbar > li > a:hover, .page-head__main-menu .navbar > li > button:hover {color: #01a490;}
/*.page-head__main-menu nav ul li.menu-item-programs ul.dropdown-menu {width:90%; left:10%;}*/
.page-head__main-menu nav ul li.menu-item-programs ul.dropdown-menu li { flex: 100%;}
header.page-head .desktop-menu nav {border-bottom: none; box-shadow: none;}
.fa.search-input-decoration {color: #01a490;}
.page-head__search-close {color: #ccc !important;}
.nav-home .dropdown-menu.show {justify-content: space-evenly;}

/* Banner */
.banner-cta-section a, .btn-trans { font-weight: 500; font-size: 20px; border: 2px solid #fff !important; padding: 10px 15px; display: inline-block; cursor: pointer; color: #fff; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px;}
.banner-cta-section a:hover, .btn-trans:hover {background-color: rgba(255, 255, 255, 1) !important; border: none; color: #231f20;}

/* HomePage */
.btn-blue, .btn-green { font-weight: 500; font-size: 20px; background-color: #00aeef; padding: 10px 15px; color: #fff; display: inline-block; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px;}
.btn-blue:hover { background-color: #0089d0; color: #fff;}
.btn-green {background-color: #20bdbe;}
.btn-green:hover { background-color: #01a490; color: #fff;}

.paragraph--column-in-a-grid .inner .field-item { font-weight: 400; color: #636466;}
.paragraph--column-in-a-grid .inner .field-item p {text-align: left;}
.paragraph--column-in-a-grid .inner .field-item h2 {color: #01a490; height: auto; font-size: 24px; font-weight: 700; margin-bottom: 20px; border-bottom: none; text-transform: none;}
.paragraph--column-in-a-grid .inner .more-link a { font-size: 20px; font-weight: 500; line-height: 35px; background-color: #00aeef !important; padding: 10px 15px; min-width: 180px; color: #fff; display: inline-block;}
.paragraph--column-in-a-grid .inner .text {line-height: inherit;}
.paragraph--type--grid-content .grid-item .content .more-link {
  bottom: -30px;
  left: 0;
  right: 0;
  position: absolute;
  margin: 0 auto;
}

.recent-news-container {background-color: #f5f5f5; padding: 50px 15px;}
.recent-news-container h1 { text-align: center; color: #231f20; font-size: 40px; font-weight: 700; padding-bottom: 50px;}
.eachrecent-news {cursor: pointer; background: #fff; box-shadow: 0 3px 30px 2px rgba(0, 0, 0, .05); margin-bottom: 18px; position: relative; width: 100%; border-radius: 8px; -webkit-border-radius: 8px; -ms-border-radius: 8px; -moz-border-radius: 8px;}
.post-excerpt-content {padding: 20px; /*font:14px/20px "cachet-book",sans-serif,Verdana;*/ font-weight: 400;}
.node--type-news .field-news-image img {margin-bottom: 0px;}
.field-news-image, .field-event-image {overflow: hidden; border-radius: 8px 8px 0 0; -webkit-border-radius: 8px 8px 0 0; -ms-border-radius: 8px 8px 0 0; -moz-border-radius: 8px 8px 0 0;}
.eachrecent-news h2 {text-align: center; /*font:24px "cachet-bold",sans-serif,Verdana;*/ font-weight: 700; font-size: 24px;}
.eachrecent-news h2 a {color: #231f20;}
.recent-news-homepage article.post-excerpt {border-bottom: none; padding-bottom: 0px; margin-bottom: 0px;}
.eachrecent-news a.btn-link {display: block;}
.recent-news-homepage article .eachrecent-news {
  transition: box-shadow 0.3s ease-in-out;
}
.recent-news-homepage article .eachrecent-news:hover {
  box-shadow: 0 4px 30px 3px rgba(0, 0, 0, 0.15);
}

.eachrecent-news a.btn-link span {color: #0089d0 !important;}
.eachrecent-news a.btn-link i {color: #01a490 !important;}
.eachrecent-news a.btn-link:hover span {color: #00aeef !important;}

/* Footer */
.footer { background-color: #231f20;}
.footer > .py-5, .footer > .py-5 > .py-3 {padding: 0 !important;}
.footer .footer__copyright { background-color: #151313;}
.footer-mid-wrap h4 { /*font:16px "cachet-medium",sans-serif,Verdana;*/ font-size: 16px; font-weight: 500;}
.footer-mid-wrap .row div:nth-child(1), .footer-mid-wrap .row div:nth-child(2), .footer-mid-wrap .row div:nth-child(3), .footer-mid-wrap .row div:nth-child(4) { padding: 40px 0;}
.footer-mid-wrap .row div {padding: 20px 0;}
.footer-mid-wrap .row div:nth-child(odd) {background-color: #1c191a;}

.footer-links {text-align: center;}
.footer-links ul li {list-style: none; display: inline-block; margin: 5px; font-family: "Cachet", sans-serif;}
.footer-links ul li a { /*font:14px "cachet-medium",sans-serif,Verdana;*/ font-size: 16px; font-weight: 700; color: #636466;}
.footer-links ul li a:hover {color: #fff;}
.footer-bottom, .footer-bottom a {color: #636466; /*font:14px "cachet-book",sans-serif,Verdana;*/ font-size: 14px; font-weight: 400; text-align: center;}
.footer-bottom a:hover {color: #fff;}
.footer-copy-links { max-width: 100%; flex: 100%;}


/* jsph */
.content.p-5 {
  padding: 0px !important;
}
.content.p-5 h2.with-icon {
  display: none;
}
.content.p-5 .inner .d-block.py-4 {
  padding-top: 0px !important;
}
.content.p-5 .inner .d-block.py-4 img {
  height: 100%;
}
.content.p-5 .inner .field-prgf-grid-clm-description.field-item {
  padding: 0px 15px;
}
.paragraph--column-in-a-grid .inner img {
  border-radius: 8px 8px 0 0 !important;
}

/* Camp */
.location-list-panel a {font-size: 16px; border: 2px solid #0089d0; display: block; text-align: center; padding: 10px; font-weight: 700; color: #0089d0; border-radius: 8px; margin: 10px;}
.location-list-panel a:hover {background-color: #0089d0; color: #fff;}

/* Locations */
.header-address a { display: inline-block;}
.wrapper-get-directions {margin-top: 10px;}
.paragraph--type--branch-contacts-info .branch-header-divisor {margin-left: 0; margin-right: 0;}
.paragraph--type--branch-contacts-info .branch-header-row .header-address { padding: 0 10px;}
.field-location-fax { margin-top: 10px;}
.branch-header-row { margin: 0px;}
.field-amenities-icon .description { display: none;}
.field-amenities-icon svg { width: 18px; height: 18px; vertical-align: top;}


/* Join */
.mr-item {box-shadow: 0 3px 30px 2px rgba(0, 0, 0, .05); overflow: hidden; cursor: pointer; border-radius: 8px; -webkit-border-radius: 8px; -ms-border-radius: 8px; -moz-border-radius: 8px;}
.mr-image { overflow: hidden; border-radius: 8px 8px 0 0; -webkit-border-radius: 8px 8px 0 0; -moz-border-radius: 8px 8px 0 0; -ms-border-radius: 8px 8px 0 0;}
.mr-image div { margin-bottom: 0px !important;}
.mr-desc-title h2 {color: #01a490;}
.mr-desc { padding: 15px; text-align: center;}
.mr-item:hover .mr-desc, .mr-item.active .mr-desc {background-color: #0060af; color: #fff;}
.mr-item:hover .mr-desc-title h2, .mr-item.active .mr-desc-title h2 {color: #fff;}
.mr-tbl-grid-item.mr-header {background-color: #0060af; color: #fff;}
.mr-tbl-grid-item {display: flex; align-items: center; justify-content: space-around; border-bottom: 1px solid #ccc; font-weight: 700; /*font-family:"Cachet",sans-serif;*/}
.mr-tbl-grid-col {padding: 15px 10px; flex-basis: 15%; text-align: center;}
.mr-tbl-grid-item .mr-tbl-grid-col:first-child {flex-basis: 55%; text-align: left;}
.tabcontent {display: none; -webkit-animation: fadeEffect 1s; animation: fadeEffect 1s;}
.mr-desc-mobile {display: none !important; background-color: #006b6b; padding: 20px; display: block; margin-bottom: 30px; color: #fff; text-align: center;}

/* Fade in tabs */
@-webkit-keyframes fadeEffect {
  from {opacity: 0;}
  to {opacity: 1;}
}

@keyframes fadeEffect {
  from {opacity: 0;}
  to {opacity: 1;}
}


/* Locations */
.block-description--text .field-icon {margin-right: 10px;}
.block-description--text h4 {font-size: 22px; color: #01a490; margin-bottom: 30px;}
.block-description--text .field-sb-body {margin-bottom: 30px;}
.btn {background-color: #00aeef; border: none; color: #fff;}
.btn:hover {background-color: #0089d0; color: #fff;}
.row-eq-height {padding-bottom: 50px;}
.row-low-height {padding-bottom: 20px;}
.node--view-mode-full h2 {font-size: 2rem;}
.form__locations .filter-item .tag_filters label.btn-default { background-color: #006b6b;}
.form__locations .filter-item .tag_filters label {
  display: block;
}
.form__locations .filter-item.distance .form-group::before { color: #01a490;}
.paragraph-gallery .carousel .carousel-control {
  background-color: transparent;
}
.paragraph--type--microsites-menu .navbar {
  padding: 0.5rem 0;
}
@media (max-width: 768px) {
  .paragraph-gallery .carousel .carousel-control {
    top: 45%;
  }
}


#schedules-search-form-wrapper .form-item .select-wrapper:before,
.sub-header--filters .form-item .select-wrapper:before,
.groupex-form-full .form-item .select-wrapper:before,
.listing-news-posts .form-item .select-wrapper:before,
.listing-event-posts .form-item .select-wrapper:before,
.listing-blog-posts .form-item .select-wrapper:before {
  color: #01a490;
}

.node--type-event.node--view-mode-teaser .event-date .event-date-wrapper {background-color: #0089d0;}
.node--type-event.node--view-mode-teaser .event-date__event-time { color: #01a490;}
.branch-header .branch-info .address-wrapper > h4 {color: #01a490;}
.img-thumb-wrap {margin: 25px 0;display: flex;}
.img-thumb-item:first-child { min-width: 100px; max-width: 120px; padding-right: 20px;}

.paragraph-1c-wrapper .field-prgf-1c-description { color: #636466; font-weight: 400;}
.paragraph-1c-wrapper .field-prgf-1c-description p {margin: 0 0 1rem;}

.paragraph--type--microsites-menu .navbar { justify-content: flex-start !important; padding: 0;}
.field-branch-contacts-info .menu-spacer {display: none !important;}
.field-branch-contacts-info { width: 100%; padding: 0 15px; }
/*max-width:1140px;*/
/*.paragraph--type--microsites-menu .navbar a:first-child{margin-left:0px;}*/
.fa-arrow-circle-left:before { content: "\f0a8"; font-family: "Font Awesome 5 Free";}
.contacts-info .branch-header-row .masthead-brand {font-family: Verdana;}
.paragraph--type--branch-contacts-info .branch-header-row .field-location-phone a, .paragraph--type--branch-contacts-info .branch-header-row .field-location-phone i,
.paragraph--type--branch-contacts-info .branch-header-row .field-location-fax a, .paragraph--type--branch-contacts-info .branch-header-row .field-location-fax i,
.paragraph--type--branch-contacts-info .branch-header-row .header-address, .paragraph--type--branch-contacts-info .branch-header-row .header-address i.fa-map-marker-alt,
.paragraph--type--branch-contacts-info .branch-header-row .camp-today-hour {color: #636466 !important; font-size: 1rem;}
.paragraph--type--branch-contacts-info .branch-header-row .masthead-brand {color: #231f20;}
.paragraph--type--branch-contacts-info .branch-header-divisor {border-bottom: 1px solid #ccc;}
.paragraph--type--branch-contacts-info { background-color: #f0f0f0; padding: 0;}
.paragraph--type--branch-contacts-info .branch-header-row .back-link a, .paragraph--type--branch-contacts-info .branch-header-row .back-link {color: #01a490;}
.paragraph--type--branch-contacts-info .branch-header-row .back-link a:hover {color: #20bdbe;}
.paragraph--type--branch-contacts-info .branch-header-row .masthead-button a {color: #006b6b; border: 1px solid rgba(0, 107, 107, .24);}
.paragraph--type--branch-amenities-with-icons {background-color: #f0f0f0 !important; padding: 17px 0;}
.paragraph--type--branch-amenities-with-icons .wrapper-field-location-amenities .label-for-field-location-amenities {color: #231f20; border-bottom: 1px solid #ccc;}
.wrapper-field-location-amenities .term-name {color: #636466; font-size: 1rem;}
.field-branch-amenties-with-icons {max-width: 1140px; margin: 0 auto; padding: 0 15px;}
.paragraph--type--branch-contacts-info .branch-header-row .camp-today-hour .today {font-size: 12px;}
.paragraph--type--branch-amenities-with-icons .wrapper-field-location-amenities > div:last-child .contextual-region {margin: 5px 0; min-height: 32px;}
.paragraph--type--latest-news-posts-branch h1 {text-align: center; color: #231f20; font-size: 40px; font-weight: 700; padding-bottom: 50px;}
.paragraph--type--latest-news-posts-branch .field-news-image {border-radius: 8px; -webkit-border-radius: 8px; -moz-border-radius: 8px; -ms-border-radius: 8px;}
.paragraph--type--latest-news-posts-branch .post-excerpt { border-bottom: solid 1px #ccc; padding: 30px 0;}
.paragraph--type--latest-news-posts-branch .post-excerpt .btn-link span {color: #00aeef !important;}
.paragraph--type--latest-news-posts-branch .post-excerpt .btn-link i {color: #01a490 !important;}

/* css added 20201106 */
.header-region-content .field-header-content .cta-group .text .field-item {padding-bottom: 0;}
.header-region-content .field-header-content .cta-group .text {margin-bottom: 0;}
.paragraph-gallery .carousel .carousel-control-prev, .paragraph-gallery .carousel .carousel-control-next {margin: auto; top: 0;}
.header-region-content .cta-group-wrapper > .container {margin: auto !important;}
.paragraph--type--branch-contacts-info .branch-header-row .camp-today-hour .todays-hours-text {font-size: 1rem;}
.paragraph--type--branch-contacts-info .branch-header-row .camp-today-hour .today {font-size: 1rem;}
.paragraph--type--branch-contacts-info .branch-header-row .wrapper-field-branch-hours .today-hours .dropdown-toggle {font-size: 1rem;}

@media (max-width: 1060px) {
  .field-branch-contacts-info { max-width: 960px;}
  .field-branch-amenties-with-icons {max-width: 960px;}
}

@media (max-width: 991px) {
  .header-address > a {display: none;}
  .wrapper-get-directions {margin-top: 0px;}
  .paragraph--type--branch-contacts-info .branch-header-row .wrapper-get-directions a {margin-left: 0px; font-size: 1rem;}
}

@media (max-width: 768px) {
  .header-address > a {display: block;}
  .mr-image {display: none;}
  .mr-desc-content {display: none;}
  .mr-desc-mobile {display: block !important;}
  .mr-desc-title h2 {font-size: 1.3rem; margin: 0px;}

  .field-branch-contacts-info {max-width: 720px;}
  .paragraph--type--branch-contacts-info .branch-header-row .col-modifier-sm-1, .paragraph--type--branch-contacts-info .branch-header-row .col-modifier-sm-10 { flex: none; max-width: 100%;}
  .paragraph--type--branch-contacts-info .branch-header-row .camp-today-hour {justify-content: flex-start}
  .paragraph--type--branch-contacts-info .branch-header-row .header-address .wrapper-field-location-address {display: inline-block; margin: 10px 0;}
  .paragraph--type--branch-contacts-info .branch-header-row .field-location-phone .tel-text, .paragraph--type--branch-contacts-info .branch-header-row .field-location-fax .tel-text {display: inline-block;}
  .paragraph--type--branch-contacts-info .branch-header-row .header-address {padding: 0 10px 0 0;}
  .header-address > a { display: inline-block;}
  .field-branch-amenties-with-icons {max-width: 720px;}
  .paragraph--type--branch-contacts-info .branch-header-row .header-address a .fa-map-marker-alt { margin-left: 0px;}
  .wrapper-field-prgf-fc-clm-description .embedded-entity.view-mode-media-half-without-blazy img {width: inherit;}


  .paragraph--type--banner .banner-title {
    font-size: 40px;
  }


}

@media (min-width: 768px) {
  /* 20201106 */
  .paragraph--type--branch-contacts-info .branch-header-row .wrapper-field-branch-hours .today-hours .dropdown-toggle {font-size: 1rem;}
}

.user-login-form {
  .captcha__title {
    display: none;
  }
}

.footer-mid-wrap h4 {
  padding: 0 20px;
}

/*jsphzps*/
.paragraph--type--faq-item {
  margin-bottom: 10px !important;
}
.field-qa:last-child .paragraph--type--faq-item {
  margin-bottom: 50px !important;
}

.field-prgf-description.field-item {
  padding-bottom: 20px;
}
.subprogram-listing-item .btn {
  font-weight: 500;
  font-size: 20px;
  background-color: #00aeef;
  padding: 10px 15px;
  color: #fff;
  display: inline-block;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  /* color: #0060af; */
  /* border-color: #0060af;*/
}

.cls-1 {
  fill: #0060af !important;
}

.field-amenities-icon-wrapper .field-amenities-icon {
  background-color: #fff;
  border-radius: 32px;
  padding: 4px;
  width: 32px;
  height: 32px;
  overflow: hidden;
}

.wrapper-field-location-amenities div[about] {
  margin: 10px 0;
  min-height: 32px;
}

.wrapper-field-location-amenities div[about] .term-name {
  margin: 0px;
  padding: 5px 0px 0px 40px;
}

.wrapper-field-location-amenities .field-amenities-icon-wrapper {
  float: left;
}

.wrapper-field-location-amenities .term-name:before {
  display: none;
}
.wrapper-field-header-content div:last-child.paragraph--type--branch-contacts-info div:last-child.branch-header-row {
  padding-top: 25px;
}

.subprogram-listing-item .content p {
  font-size: 1rem;
  line-height: calc(100% + 10px);
  color: #636466 !important;
}


/* jsph */
article.node.node--location-content-type.node--type-childcare.node--promoted.node--view-mode-teaser {
  min-height: 300px;
  font-size: 15px;
  background-color: #fff;
  box-shadow: 0 3px 30px 2px rgba(0, 0, 0, .05);
  border-radius: 8px;
  border: none;
  position: relative;
  padding: 20px 20px 50px 20px;
  margin-bottom: 52px;
}
h2.location-item--title.card-type--childcare {
  font-family: "Cachet", sans-serif;
  font-weight: 700;
  padding-bottom: 16px;
  font-size: 22px;
  margin: 5px 0 33px;
  border-bottom: 2px solid #008485;
}

.node--type-childcare.node--view-mode-teaser .title-link {
  font-weight: 500;
  font-size: 25px;
  letter-spacing: -1.2px;
  text-transform: uppercase;
}
.node--type-childcare.node--view-mode-teaser .button.branch-info a {
  font-family: "Cachet", sans-serif;
  font-weight: 500;
  position: absolute;
  bottom: -20px;
  left: calc(50% - 90px);
  border-radius: 8px;
  text-transform: uppercase;
  width: 180px;
  height: 60px;
  font-size: 20px;
  line-height: 60px;
  letter-spacing: -1px;
  text-align: center;
}

.paragraph-1c-wrapper .field-prgf-1c-description ul li {
  font-size: 1rem;
  line-height: calc(100% + 10px);
}

/* 20201125 */
.br_contacts_info {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px;
  background-color: #006b6b;
  color: white;
  margin-top: 50px;
  border-radius: 8px;
  flex-wrap: wrap;
}

.br_contacts_info > address, .br_contacts_info > div {
  margin: 0px;
  padding: 10px;
}

.br_contacts_info a {
  color: white;
}

@media (max-width: 991px) {
  .br_contacts_info > address, .br_contacts_info > div {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
}


@media (max-width: 768px) {
  .br_contacts_info {
    flex-direction: column;
    align-items: start;
  }

  .br_contacts_info > address, .br_contacts_info > div {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
}

/* 20201208 */
.branch-header .branch-info {
  background-color: #01a490;
}

.branch-header .branch-info .address-wrapper > h4 {
  color: white;
}

.branch-header .branch-info .hours-wrapper {
  display: none !important;
}

.field-location-address i {
  color: white !important;
}

.field-location-phone a {
  color: white;
}

.branch-header .branch-info a.direction-link {
  color: white !important;
}

.branch-header .branch-info .branch-header__item {
  padding: 20px;
  display: flex;
  justify-content: space-around;
  color: white;
}

.branch-header .branch-info .branch-header__item.col-sm-5 {
  flex: 1;
  max-width: 100%;
}


.bg-indigo {
  background-color: #006b6b !important;
}

.bg-pink {
  background-color: #01a490 !important;
}

.nav.bg-pink .nav-link.active {
  background-color: #20bdbe;
}
.modal.gateway {
  height: 300px !important;
}
.modal a.close-modal {
  top: 1px !important;
  right: 1px !important;
}
.jquery-modal.blocker.current {
  z-index: 99;
}
@media (max-width: 768px) {
  .branch-header .branch-info .branch-header__item {
    flex-direction: column;
    align-items: center;
  }
}
.paragraph--type--faq-item .field-question span {
  color: #fff;
  cursor: pointer;
  font-size: 18px;
  text-transform: uppercase;
  padding: 10px 15px;
  font-weight: bold;
}
.paragraph--type--faq-item .field-answer {
  display: none;
}
input[type=checkbox] {width: 18px;
  height: 18px !important;}
.field-item .form-control, .field-item .form-tel {border: 1px solid #d8d8d8 !important;
  border-radius: 8px !important;
  height: 50px;
  padding: 8px 16px !important;}
.input-wrapper .button {
  text-transform: uppercase;
  background-color: #00aeef;
  border: none;
  margin-top: 20px;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: 0.25rem;
}
@media (min-width: 400px) {
  .webform-options-display-three-columns {
    column-count: auto;
  }
}
input[type='tel'] { width: 100%;}
.fieldset-legend {
  font-size: 1.2rem !important;
}
.form-item.js-form-item label {
  font-size: 1.1rem;
}
.form-type-checkbox .control-label {
  font-size: 1rem !important;
}
.form-type-checkbox {
  padding: 0;
  margin-left: 0;
}

/* START - Swim Lessons Page Edits */
.swim-lessons--finder-box {
  border: 2px solid #01a4908a;
  padding: 35px;
}

.swim-lessons--finder-box .txt-grp {
  margin-bottom: 30px;
}
/* END - Swim Lessons Page Edits */
.leaflet-popup-content { width: 250px !important; }

#block-ygp-content > .container {
  margin-top: 2rem;
}

address .field-location-address i {
  color: #979797 !important;
}

/* Reset password page */
[class*=userreset] .viewport main {
  margin-left: 100px;
  margin-bottom: 100px;
}

[class*=userreset] .viewport {
  display: flex;
  min-height: 100vh;
  flex-direction: column;
  justify-content: space-between;
}
